#header{background-color:#0093d5; color: #fff;}
.headerBt{margin-top: 0px;}
#barAcessibilidade{background-color: #3b2c85;}
.title1, .title2, .titleBox2, .titleArt a{color: #0093d5;}
#logo img {max-width: 210px;}

.titleMain2 {
font-size: 25px;
}
#titleMain{
max-width:420px;
line-height:30px
}
@media (max-width: 1200px){
#titleMain{
   max-width:100%;
   float:none!important;
}
.lang{
   text-align: left;
   margin-top:15px;
}
.lang ul{
   padding: 0;
}
}
@media (max-width: 768px){
#titleMain{
    margin-top:10px;
}
.lang{
   text-align: center;
 
}

}


